name = "Defaulted Hotkeys"
filename = "DefaultedHotkeys-2.0-1.20.1-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "892fd9f667ff14c3b0315c4c325797ec3cbabd85"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6206618
project-id = 1158440
